Services & Resources / Wolfram Forums
-----
 /
MathGroup Archive
2007
*January
*February
*March
*April
*May
*June
*July
*August
*September
*October
*Archive Index
*Ask about this page
*Print this page
*Give us feedback
*Sign up for the Wolfram Insider

MathGroup Archive 2007

[Date Index] [Thread Index] [Author Index]

Search the Archive

Re: Can one retain ver 5.1 if downloading ver 6.0?

  • To: mathgroup at smc.vnet.net
  • Subject: [mg75786] Re: Can one retain ver 5.1 if downloading ver 6.0?
  • From: Bill Rowe <readnewsciv at sbcglobal.net>
  • Date: Thu, 10 May 2007 05:22:03 -0400 (EDT)

On 5/9/07 at 4:42 AM, josh2499 at hotmail.com (rob) wrote:

>I'm tempted to buy the 6.0 update but can't seem to find out whether
>I can retain the old ver 5.1 if I do that.

>I've got hundreds of notebooks that run on 5.1 and I can't afford
>some of them not running under 6.0. Anyone know? Thanks.

There shouldn't be any issue. I currently have both version 5.2
and version 6 installed on this machine. The only thing I've
needed to do is modify my init.m file so that it things I
normally used that are no longer needed with 6 only get loaded
when using 5.2.

--
To reply via email subtract one hundred and four


  • Prev by Date: Re: Simplify by Recurrence Relations
  • Next by Date: DSolve with DiracDelta
  • Previous by thread: Can one retain ver 5.1 if downloading ver 6.0?
  • Next by thread: Re: Re: Can one retain ver 5.1 if downloading ver 6.0?